package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebranchDTO implements Serializable {

    private static final long serialVersionUID = 103662450565039L;

    private Integer tgenebranchPK;

    private Integer recordversion;

    private String description;

    private Integer tgenecompany;

    private Integer tgeneaccountingdatebranch;

        public Integer getTgenebranchPK() {
    return tgenebranchPK;
    }

        public void setTgenebranchPK(Integer tgenebranchPK) {
    this.tgenebranchPK = tgenebranchPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenecompany() {
    return tgenecompany;
    }

        public void setTgenecompany(Integer tgenecompany) {
    this.tgenecompany = tgenecompany;
    }

        public Integer getTgeneaccountingdatebranch() {
    return tgeneaccountingdatebranch;
    }

        public void setTgeneaccountingdatebranch(Integer tgeneaccountingdatebranch) {
    this.tgeneaccountingdatebranch = tgeneaccountingdatebranch;
    }

}